net.corda.jackson

## Class UnparseableCallException.ReflectionDataMissing

- Enclosing class:
    StringToMethodCallParser.UnparseableCallException

      public static class UnparseableCallException.ReflectionDataMissing

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ReflectionDataMissing(java.lang.String methodName, int argIndex)`

- - ### Constructor Detail

    - #### ReflectionDataMissing

          public ReflectionDataMissing(java.lang.String methodName,
                                       int argIndex)